@font-face {
	font-family: 'Bebas Neue';
	src: url('webfont/BebasNeue-webfont.eot');
	src: url('webfont/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfont/BebasNeue-webfont.woff') format('woff'),
		url('webfont/BebasNeue-webfont.ttf') format('truetype'),
		url('webfont/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
	height: 100%;
  width: 100%;
}
body {
	background: url(/wp-content/themes/canvasChild/images/camouflage-texture-light.jpg);
}
html, body,
.entry, .entry p, p {
  font: 400 13px/1.5 Verdana, Geneva, sans-serif;
  color: #252525;
}
a:link, a:visited {
	color: #de861f;
}
#logo .site-title,
#logo .site-description,
#navigation,
.widget, .widget h3, .widget p,
ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a,
#footer, #footer p {
  font-family: inherit;
}
h1 { font-size: 2.5em; }
h2 { font-size: 2.2em; }
h3 { font-size: 2em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.6em; }
h6 { font-size: 1.4em; }
body.page-id-520 .threecol-one p a { display:none; }
.post-520 a.add_to_cart_button { background:#F69522 !important;font-family: 'Bebas Neue',Verdana,Geneva,sans-serif; font-size: 1.5em;width: 100%; color:#FFF; }
.post-520 h1.title { display:none; }
.page-id-520 .woo-sc-box.alert {
    background: none no-repeat scroll 20px 45% #F69522 !important;
    border-color: #F0BAA2 !important;
    border-style: solid !important;
    border-width: 1px 0 !important 
    text-shadow: none !important;
}
.page-id-520 .woo-sc-box.alert h3 {
  color:#FFF;
}
.page-id-520 .woo-sc-box.alert p {
  color:#FFF;
}
body.page-id-520 p.silver { margin-bottom: 0.5em !important; }
body.page-id-520 p.woo-sc-button { line-height:1em !important; cursor:auto !important; }
body.page-id-520 p.woo-sc-button b { text-transform:none; font: 400 13px/1.5 Verdana,Geneva,sans-serif; }
body.page-id-520 .threecol-one .woo-sc-box {  margin: 0 !important; }
body.page-id-520 .woo-sc-box.alert:before { content:none; }
body.page-id-520 .woo-sc-box p { color:#000 !important; text-transform:none; }
body.page-id-520 h2.purchase { font-family: Verdana, Geneva, sans-serif; line-height: 1.2em; font-size:22px; }
body.page-id-520 p.add_to_cart_button {background: none repeat scroll 0 0 #F6A23E; color: #FFFFFF !important;
    margin: 0 auto;
    padding: 5px;
    width: 100px; font-family: 'Bebas Neue',Verdana,Geneva,sans-serif; font-size:18px;}
body.page-id-520 .woo-sc-box h3 { color:#FFF; margin-bottom:0; }
body.page-id-520 a.woo-sc-box {
    background-image: none;
    border-style: solid;
    border-width: 0;
    color: #555555;
    margin: 0 !important;
    padding: 15px 20px;
    text-shadow: none;
}
body.page-id-520 a:hover { opacity: 0.7; /* css standard */  filter: alpha(opacity=70); /* internet explorer */ }
.page-id-520 .threecol-one { margin-bottom:auto; }
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bebas Neue', Verdana, Geneva, sans-serif;
  font-weight: normal;
  color: #111111;
}
.page-title, .post .title, .page .title {
	font: normal 2.5em/1.2em 'Bebas Neue', Verdana, Geneva, sans-serif;
	color: #111111;
}
a.woo-sc-button span { font-family: 'Bebas Neue',Verdana,Geneva,sans-serif; font-weight: normal; color:#FFF; }
a.woo-sc-button { margin:5px 0; }
img.noframe {
  padding: 0;
  border: 0;
  background: none;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background: #f69522;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
	background: #f6a23e !important;
}
a.button.red {
	background: red;
}
a.button.red:hover {
	background: #ff1616;
}
#header-container {
	background: url(/wp-content/themes/canvasChild/images/header-bg.png) repeat-x;
	background-size: auto 100%;
	position: relative;
	z-index: 3;
}
#header {
	padding: 25px 0 30px;
}
#rob-header-right {
	display: inline-block;
	float: right;
}
#rob-header-phone {
  text-align: right;
  font-family: 'Bebas Neue', Verdana, Geneva, sans-serif;
  font-weight: 300;
  font-size: 3.428571428571429em;
  color: #f69522;
}
#rob-header-phone a {
	color: #f69522;
}
#rob-home-content {
	margin-top: -5px;
}
#rob-home-content .col-full {
	background: white;
}
#layerslider_1 { z-index: 0; }
#rob-home-features {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	height: 400px;
	top: -200px;
	z-index: 30;
	margin-bottom: -200px;
}
#rob-home-features .splat {
	width: 100%;
	max-width: 388px;
	height: 400px;
	position: absolute;
	top: 0;
	z-index: 4;
	text-align: center;
}
#rob-home-features .splat:nth-child(1) {
	background: url(/wp-content/themes/canvasChild/images/mp_01.png) no-repeat center top;
	left: 0;
}
#rob-home-features .splat:nth-child(2) {
	background: url(/wp-content/themes/canvasChild/images/mp_02.png) no-repeat center top;
	max-width: 100%;
	z-index: 3;
	left: 0;
	right: 0;
}
#rob-home-features .splat:nth-child(3) {
	background: url(/wp-content/themes/canvasChild/images/mp_03.png) no-repeat center top;
	right: 0;
}
#rob-home-features .splat .wrap1 {
	display: table;
	width: 100%;
	height: 100%;
}
#rob-home-features .splat .wrap2 {
	display: table-cell;
	vertical-align: middle;
}
#rob-home-features .splat a {
	font-family: 'Bebas Neue', Verdana, Geneva, sans-serif;
	font-size: 3.428571428571429em;
	color: white;
	text-transform: uppercase;
	line-height: 1;
}
.home #content header h2.title {
	display: none;
}
#content {
	background: white;
	background: rgba(255,255,255, 0.93);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-top: 2em;
	margin-top: -5px;
}
.page-id-85 .entry h4 > span {
	font-size: 0.6em;
	font-family: Verdana, Geneva, sans-serif;
}
.page-id-85 .entry a.button {
	padding: 2px 10px;
	margin-left: 0.5em;
	margin-right: 0.5em;
	vertical-align: baseline;
}
.minimum-price:before {
	content: 'Minimum';
}
.quantity .plus, .quantity .minus {
	background: #f6a23e;
}
.entry .woocommerce img,
.woocommerce img.thumbnail,
.woocommerce #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
}
.gift_cert_field_wrapper label[for=ign_receiver_name],
.gift_cert_field_wrapper #ign_receiver_name,
.gift_cert_field_wrapper label[for=ign_receiver_message],
.gift_cert_field_wrapper #ign_receiver_message {
	display: none;
}
#rob-footer-above-content h2 { margin-top:10px; }
#rob-footer-above-content {
	background: red;
	text-align: center;
	padding: 1em 0;
	min-height: 120px;
}
#rob-footer-above-content a {
	color: inherit;
	text-decoration: underline;
}
#footer-container {
	background: #252525;
	color: white;
}
#footer-container p,
#footer-container a {
	color: white;
}
#footer {
	border-top: none;
}
@media only screen and (min-width: 768px) {
	#rob-navigation {
  	float: right;
	}
	ul.nav {
		margin-right: 0;
	}
	ul.nav li a {
		font-size: 12px;
		color: #252525;
		text-transform: uppercase;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background: none;
		color: inherit;
		font-weight: bold;
	}
	ul.nav li:hover > ul {
		background: #ddd;
	}
	ul.nav li ul li a {
		color: #252525 !important;
	}
	ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a, #navigation ul.cart .cart_list a {
		color: inherit !important;
		font-weight: bold;	
	}
	ul.nav ul {
		left: auto;
		right: 0;
	}
	.woocommerce-cart table.cart td.actions input.button,
	.woocommerce-cart table.cart td.actions input.input-text {
		margin-bottom: 1em !important;
	}
}
@media only screen and (max-width: 767px) {
	#header {
		text-align: center;
	}
	#rob-header-right {
		display: block;
		float: none;
	}
	#rob-header-phone {
		text-align: center;
	}
	#rob-navigation {
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
	}
	#rob-home-features .splat:nth-child(1) {
		left: -80px;
	}
	#rob-home-features .splat:nth-child(3) {
		right: -80px;
	}
	#sidebar {
		text-align: center;
	}
}
@media only screen and (max-width: 680px) {
	#rob-home-features {
		top: -100px;
		height: auto;
	}
	#rob-home-features .splat {
		position: static;
		max-width: 100%;
		margin-bottom: -200px;
	}
	#rob-home-features .splat:nth-child(3) {
		padding-bottom: 200px;
	}
}
